libxfce4ui-1-0_4.10.0-6_amd64.deb


Advertisement

Description

libxfce4ui-1-0 - widget library for Xfce

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libxfce4ui-1-0
Package version: 4.10.0
Package release: 6
Package architecture: amd64
Package type: deb
Installed size: 974 B
Download size: 141.85 KB
Official Mirror: ftp.br.debian.org
libxfce4ui is used to share commonly used Xfce widgets among the Xfce applications.

Alternatives

    Download

    Source package: libxfce4ui

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxfce4ui-1-0 deb package:
      # sudo apt-get install libxfce4ui-1-0

    Files

    • /usr/lib/x86_64-linux-gnu/libxfce4kbd-private-2.so.0
    • /usr/lib/x86_64-linux-gnu/libxfce4kbd-private-2.so.0.0.0
    • /usr/lib/x86_64-linux-gnu/libxfce4ui-1.so.0
    • /usr/lib/x86_64-linux-gnu/libxfce4ui-1.so.0.0.0
    • /usr/share/doc/libxfce4ui-1-0/NEWS.Debian.gz
    • /usr/share/doc/libxfce4ui-1-0/changelog.Debian.gz
    • /usr/share/doc/libxfce4ui-1-0/changelog.gz
    • /usr/share/doc/libxfce4ui-1-0/copyright
    • /usr/share/locale/ar/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ast/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/bn/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ca/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/cs/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/da/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/de/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/el/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/en_GB/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/es/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/eu/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/fi/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/fr/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/gl/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/he/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/hr/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/hu/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/id/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/is/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/it/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ja/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/kk/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ko/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ku/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/lt/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/lv/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/nb/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/nl/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/nn/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/pa/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/pl/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/pt/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/pt_BR/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ro/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ru/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/si/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/sk/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/sv/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/te/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/tl/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/tl_PH/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/tr/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ug/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/uk/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ur/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/ur_PK/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/vi/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/zh_CN/LC_MESSAGES/libxfce4ui.mo
    • /usr/share/locale/zh_TW/LC_MESSAGES/libxfce4ui.mo

    Changelog

    2014-09-06 - Yves-Alexis Perez <corsac@debian.org> libxfce4ui (4.10.0-6) unstable; urgency=medium * debian/rules: - replace autotools-dev addon by a call to xdt-autogen. Fix FTBFS on ppc64el. closes: #760626 * debian/control: - drop build-dep on autotools-dev - add build-dep on xfce4-dev-tools - update standards version to 3.9.5. * debian/source/lintian-overrides: - add overrides for the outdated config.{guess,sub} since xdt-autogen will update them.

    2013-10-09 - Yves-Alexis Perez <corsac@debian.org> libxfce4ui (4.10.0-5) unstable; urgency=low * debian/rules: - force disable gladeui. closes: #724037 * debian/patches: - 02_Fix-keyboard-shortcuts-with-Shift-modifier-bug-8744 added, fix keyboard shortcut not working when using shift modifier. closes: #721669

    2013-09-21 - Yves-Alexis Perez <corsac@debian.org> libxfce4ui (4.10.0-4) unstable; urgency=low [ Lionel Le Folgoc ] * debian/xfhelp4: added, reintroduced until all plugins are migrated to the new help system. * debian/libxfce4ui-utils.install: install xfhelp4 to usr/bin. * Only install the vendorinfo file on Debian, not Ubuntu. * debian/rules: fix dh_strip override so that libxfce4ui-utils dbg symbols end up in libxfce4ui-utils-dbg and not in libxfce4ui-1-dbg. * debian/control: let libxfce4ui-utils-dbg breaks/replaces previous libxfce4ui-1-dbg for the moved symbol. [ Evgeni Golov ] * Correct Vcs-* URLs to point to anonscm.debian.org [ Jackson Doak ] * debian/copyright: Convert to debian format 1.0 * debian/control: - Make VCS URLs point to trunk instead of experimental * debian/rules: disable silent building

    2013-06-16 - Yves-Alexis Perez <corsac@debian.org> libxfce4ui (4.10.0-3) unstable; urgency=low * debian/control: - drop glade-xfce package, since it's now useless with the move to GTK3. closes: #709243 - update standards version to 3.9.4. * debian/rules: - drop glade file removal. - use autotools-dev addons to refresh config.{sub,guess}.

    2013-05-21 - Yves-Alexis Perez <corsac@debian.org> libxfce4ui (4.10.0-2) unstable; urgency=low * Upload to unstable. * debian/rules: - enable all hardening flags.

    2012-05-04 - Lionel Le Folgoc <mrpouit@gmail.com> libxfce4ui (4.10.0-1) experimental; urgency=low * New upstream stable release. * debian/patches: - 01_replace-ctrl-primary-gtk-shortcuts.patch: refreshed to apply cleanly. * debian/control: revert to unversioned libxfce4util-dev, bump required versions for Xfce 4.10.

    2012-04-15 - Lionel Le Folgoc <mrpouit@gmail.com> libxfce4ui (4.9.2-1) experimental; urgency=low * New upstream development release. * debian/xfce4-about.1, debian/libxfce4ui-utils.manpages: ship a manpage for xfce4-about.

    Advertisement
    Advertisement